Commit a4557907 authored by Razvan Becheriu's avatar Razvan Becheriu

[#947] updated ChangeLog

parent efca825d
......@@ -19,10 +19,10 @@
Added multi_threading_compatible function in hooks to retrieve
the compatibility with multi-threading. This function is called
when the library is loaded and if it reports 0 (incompatible) and
multi-threading is enabled, then the library will be ignored.
The absence of this function from the library defaults to
incompatibility with multi-threading. All hooks and premium hooks
must be updated to be able to be used with multi-threading.
multi-threading is enabled, then the configuration will be
rejected. The absence of this function from the library defaults
to incompatibility with multi-threading. All hooks and premium
hooks must be updated to be able to be used with multi-threading.
However, not all libraries are (or will ever be) compatible.
(Gitlab #947)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment